PHP 5 Upgrade and GD Problems


#1

Hello,

I recently upgraded from php4 to php5.0.4 using yum, i have come across a problem with my image galleries that use imagecreatefromjpeg whenever the code gets to this line it just stops executing with no error message, i have also tryed using imagecreatefromstring but this does the same, it would seem that the jpeg library’s and gd are all installed and enabled when i look at my phpinfo page http://mgzone.net/phpinfo.php does anybody know how to resolve this? i’m running centos 3.3 with plesk 7.5

Thanks!

Mark